Subject: Re: bug#40854: [PATCH] Base timer-list-mode on tabulated-list-mode and support sorting by column

From: Stefan Kangas <[email-masked]>
Date: Tue, 12 May 2020 13:29:39 -0400

> There have been no comments within 2 weeks, so I intend to commit this
> in the next couple of days.

I wrote the above a couple of days ago, but I have been mucking around
with my email setup, confused myself at some point, and ended up sending
this only to myself.  I pushed the patches to master before realizing
that mistake.

In any case, I have seen no objections within 2 weeks.  If anyone has
any objections or comments to make now, I will be happy to do the
necessary improvements, changes or even revert this if needed.

Thanks, and sorry for the confusion.

Best regards,
Stefan Kangas